@charset "UTF-8";
/* CSS Document */

			.forms{
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	background-color: #f0f7fa;
	border:1px solid #e8e6e6;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}
				
				.single_form_element{padding:10px 0;clear:both;}
				.single_form_element .input_border{
	border:2px solid #dfdfdf;
	padding:5px;
	background-color: #FFF;
}
				.single_form_element .input_border:focus{
	border:2px solid #228BC2;
}
			
				.single_form_element .label{
	font-weight:bold;
	float:left;
	text-align:left;
	width:125px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2A2A2A;
}


	.single_form_submit{text-align:left;margin-top:15px;}

				.sub_but{
	border:0;
	color:#fff;
	font-weight:bold;
	cursor:pointer;
	background-color: #228BC0;
	float: right;
	padding: 8px;
	margin-top: 10px;
	margin-right: 55px;
	margin-bottom: 10px;
}
				.single_form_submit .sub_but:hover{background:#444;}

                .input_width {
	width:320px;
}
.input_width2 {
	width:200px;
}

				.single_form_element .error_div{
	float:left;
	padding:2px;
	background-color: #F0F7FA;
}
				.single_form_element .error_div span{
	display:block;
	font-weight:normal;
	text-align:left;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 3px;
	color: #F00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

				.deskPermissions label.label{
	font-weight:bold;
	text-align:right;
	width:120px;
	float:left;
	border:1px solid;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 0;
}
				.chk_div{
	padding-top:5px;
	margin-right:20px;
	border: 2px solid #DFDFDF;
	background-color: #FFF;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-left: 167px;
	margin-bottom: 5px;
	margin-top: 0px;
	width: 170px;
}
				.chk_div label{
	margin-right:15px;
	color: #2A2A2A;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 20px;
}
.body_resize h5 {
	color:#228BC0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-variant: normal;
	line-height: 1.8em;
	margin: 0px;
	padding-left: 20px;
}
				.clear{clear:both}
				
				
			/* CSS Smaller fields */	
								
				.single_form_element2{padding:10px 0;clear:both;}
				.single_form_element2 .input_border{
	border:2px solid #dfdfdf;
	padding:5px;
	background-color: #FFF;
}
				.single_form_element2 .input_border:focus{
	border:2px solid #228BC2;
}
			
				.single_form_element2 .label{
	font-weight:bold;
	float:left;
	text-align:left;
	width:240px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2A2A2A;
				}
.single_form_element2 .label span {
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #228BC0;
}
.single_form_element .label span {
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #228BC0;
}

				.single_form_element2 .error_div{
	float:left;
	padding:2px;
	background-color: #F0F7FA;
}
				.single_form_element2 .error_div span{
	display:block;
	font-weight:normal;
	text-align:left;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 3px;
	color: #F00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
